kexec(8)

NAME
kexec-load-kernel - Load the default grub kernel into kexec buffer

SYNOPSIS
/sbin/kexec-load-kernel

DESCRIPTION
kexec-load-kernel parses grub configuration file to determine the default grub kernel and loads it in kexec buffer if kexec reboot is enabled.

NOTES

kexec-load-kernel is run just before a kexec reboot to load the new kernel in memory. The subsequent call to kexec will result in this kernel to be kexec'd.